uuid: c66dbcc9-fc6e-3b6e-a164-01ee4d5890db
name: Indygen
primary-group: default
permissions:
- challenge.d.7
- reward.ready.1
- reward.ready.10
- reward.ready.11
- reward.ready.12
- reward.ready.13
- reward.ready.14
- reward.ready.15
- reward.ready.16
- reward.ready.17
- reward.ready.18
- reward.ready.19
- reward.ready.2
- reward.ready.20
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
- reward.ready.9
- reward.take.1
- reward.take.10
- reward.take.11
- reward.take.12
- reward.take.13
- reward.take.14
- reward.take.15
- reward.take.16
- reward.take.17
- reward.take.18
- reward.take.19
- reward.take.2
- reward.take.20
- reward.take.3
- reward.take.4
- reward.take.5
- reward.take.6
- reward.take.7
- reward.take.8
- reward.take.9
- rift.take.1
- unlock.farm:
    value: false
- unlock.mine:
    value: false
parents:
- default
